Bug 1742702

Summary: python-clikit-0.4.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-clikitAssignee: Fabio Valentini <decathorpe>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-02 11:04:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.4.1 (#1742702) none

Description Upstream Release Monitoring 2019-08-16 20:03:01 UTC
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.2.4-1.fc31
URL: https://github.com/sdispater/clikit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21159/

Comment 1 Upstream Release Monitoring 2019-09-20 15:05:49 UTC
Latest upstream release: 0.3.2
Current version/release in rawhide: 0.2.4-2.fc32
URL: https://github.com/sdispater/clikit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21159/

Comment 2 Upstream Release Monitoring 2019-10-25 12:33:14 UTC
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.2.4-3.fc32
URL: https://github.com/sdispater/clikit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21159/

Comment 3 Upstream Release Monitoring 2019-12-11 14:03:58 UTC
Latest upstream release: 0.4.1
Current version/release in rawhide: 0.2.4-3.fc32
URL: https://github.com/sdispater/clikit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21159/

Comment 4 Upstream Release Monitoring 2019-12-11 14:04:01 UTC
Created attachment 1643892 [details]
[patch] Update to 0.4.1 (#1742702)

Comment 5 Upstream Release Monitoring 2019-12-11 14:52:23 UTC
the-new-hotness/release-monitoring.org's scratch build of python-clikit-0.4.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484092

Comment 6 Fedora Update System 2019-12-13 14:14:25 UTC
FEDORA-2019-24c9d17287 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-24c9d17287

Comment 7 Fedora Update System 2019-12-14 00:49:00 UTC
poetry-1.0.0-1.fc31, python-cleo-0.7.6-1.fc31, python-clikit-0.4.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-24c9d17287